[Desktop Entry]
Name=KDevdistpart

GenericName=Final Packaging Support

Comment=Aids in building and publishing the final project. Supports creation of RPM packages or source packages.

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevdistpart
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=ProjectPackaging
